window.addEventListener('load', () => {
    cafred();
})

function cafred(){
    document.querySelectorAll('.oinstytucie-kafelki div div').forEach(caf => {
     
        caf.addEventListener('click' , () => {
          console.log('kliknieto kaf');
           var link= caf.firstChild.href;
            window.location.href=link;
        })

})
}